body {      	background-color: ivory;    
		margin-left: 0;
		padding-left: 0;
		margin-right: 0;
		padding-right: 0;
		margin-top: 0;
		padding-top: 0}
		
H1 {	font-family: sans-serif	}
H3 {	font-family: sans-serif	}

.date { font-size: 80% }
.lframe { background-color: #990033; 
	  border-top: 3 solid white;
	  border-left: 3 solid white;
	  border-right: 3 solid white;
	  border-bottom: 1 solid white;
	  	  padding: 5 }

.downframe { background-color: #ffffaa; 
	     font-family: sans-serif;
	     border: 2 solid silver;
	  	  padding: 5}


.navframe { table-layout: fixed;
 	    margin-left: 0;
            margin-right: 0 }

.blognav { float: left;
	   width: 170;
	   text-align: right;
	   font-size: 95%;
	   font-family: sans-serif;
	   font-weight: bold;
	   padding-left: 10;
	   padding-top: 20 }
	   
.head { font-family: sans-serif;
	color: white;
	margin-bottom: 0;
	margin-top: 0;
	padding-left: 20}
	
.copyright { font-size: 70%	}	

.subtitle { padding-left: 80	}
.logo {	padding: 0;
	margin:	0;
	font-family: sans-serif;
	border-left: 10 solid silver;
	border-right: 10 solid wheat}   
	
.contents {	padding-top: 5;
		padding-left: 5;
		padding-bottom: 10;
		padding-right: 40;
		border-left: 180 solid silver;
		border-right: 70 solid wheat}
		
A.book {	float: right;
		position: relative; 
/*        	left: auto; 
        	top: auto; */
        	margin-right: 10} 

.schemepic {	float: left;
		width: 210}
		
.shiftleft { margin-left: 25}
		
.bigcap { font-weight: bold;
	  font-size: 200%;
	  color: blue}

#logosub {position:absolute;
	  left: 230}

#address {text-align: right;
	  margin-right: 20}


#navigator {float:left;
	    width:210}

	    
.navigator {  list-style:inside none;  
	      background: "#CC99FF";
	      padding: 5;
	      border: solid;
	      border-color: "#9966CC";
	      color: cyan;
	      font-family: "Sans-serif";
	      font-weight: bold;
	      text-transform: capitalize}     

.spacer {  list-style:inside none;
	   line-height: 50%;
	   color: #ffcc66} 	  
	   
#silkroad { 	text-align: center;
		margin-right: 20;
		margin-left: 40;
		border-style: outset;
		padding: 10;	 
		background: "#FFFFCC" }

